/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#c2aForm {
  width: 100%;
  max-width: 325px;
  border: 4px solid #fff;
  -webkit-border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
  background: transparent;
  background: rgba(255, 255, 255, 0.85);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8FFFFFF,endColorstr=#D8FFFFFF);
  zoom: 1;
  -webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.15);
}

#c2aForm .formcontent {
  padding: 0;
}

#c2aForm form .row {
  width: 100%;
}

#registerMultiStepContainer {
  width: 100%;
  display: inline-block;
  margin: 20px auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #222;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  line-height: 1.35em;
  text-align: center;
}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

#c2aForm form button.next {
  width: 100%;
  margin: 5px 0 0;
  font-size: 20px;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #93db26; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#D4D2CE;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#93db26;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.5em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin:15px 0 10px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.4em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.1em;
  font-weight: 700;
  padding: 0;
  float: left;
  margin: 0;
  text-align: left;
  color: #222; }
  
#c2aForm form .select-gender label {display: none;}  

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT,
#c2aForm FORM .allfields,
#c2aForm form .textfieldz, 
#c2aForm form select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
  background-color: #fff;
  color: #111;
  border: 1px solid #ddd;
  font-size: 1.1em;
  width: 100%;
  float: left; 
  /* m.rancic */
  padding: 0.5em;
  line-height: 1.4em;
}



#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #93db26; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  text-align: center; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -wbkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 0.9em;
  line-height: 1.4em;
  display: block;
  height: auto;
  padding: 0.35em;
  text-align: center;}
  
#registerMultiStepContainer .error a {color: red; text-decoration: underline;}  

#c2aForm form .textfieldz, #c2aForm form select, .stepContent #signup_zip {
    background-color: #fff;
    border-color: #ddd;
}

#signinDropdownContainer .blockLabels INPUT[type="text"], #signinDropdownContainer .blockLabels INPUT[type="password"] { border-radius: 0; }

@media screen and (max-width:980px) {
}

/* m.rancic,05.11.2014. */
@media screen and (max-width:640px) { #callToAction { max-width: 280px; } }